/* Iphone/Itouch styles */

@media screen and (max-device-width: 480px) {
	#container #leftBanner { display: none; }
	#container #rightBanner { display: none; }
	#body { background: #FFF; }

/* Ipad styles */

@media only screen and (device-width: 768px) {
	#container #leftBanner { display: none; }
	#container #rightBanner { display: none; }
	#body { background: #FFF; }	
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	#container #leftBanner { display: none; }
	#container #rightBanner { display: none; }	
	#body { background: #FFF; }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	#container #leftBanner { display: none; }
	#container #rightBanner { display: none; }
	#body { background: #FFF; }	
}

/* Print styles */